@charset "UTF-8";


/*============================
	i-contents
============================*/
.i-contents {
    padding: 50px 0 150px;
}

.ic__tabs {
    padding-left: 120px;
    position: relative;
}

.ic__tabs .ttl {
    position: absolute;
    left: 0;
    top: 1em;
    padding-right: 1em;
    border-right: solid 1px #2E2E2E;
}

.ic__items .int__atc {
    width: 31.33%;
    max-width: none;
    margin: 0 1% 60px;
}

.ic__tab {
    width: fit-content;
    margin-right: 2%;
    margin-bottom: 10px;
    cursor: pointer;
}
.ic__tab.active{
    background: #61D6C5;
    color: #fff;
}
@media screen and (max-width:1024px) {
    .i-contents {
        padding: 50px 0 100px;
    }

    .ic__tabs {
        padding-left: 100px;
    }

    .ic__tabs .ttl {
        left: 0;
        top: 1em;
    }

    .ic__tab {
        margin-right: 2%;
        margin-bottom: 10px;
        cursor: pointer;
    }

    .ic__items .int__atc {
        width: 31.33%;
        margin: 0 1% 40px;
    }

}

@media screen and (max-width:767px) {
    .i-contents {
        padding: 50px 0 80px;
    }

    .ic__tabs {
        padding-left: 0;
        display: flex;
        align-items: center;
    }

    .ic__tabs .ttl {
        position: relative;
        left: auto;
        top: auto;
        line-height: 1;
        width: 100%;
        border: none;
        margin: 0 0 1em;

    }

    .ic__tab {
        margin-right: 2%;
        margin-bottom: 10px;
        cursor: pointer;
        line-height: 36px;
        border-radius: 18px;
        font-size: 1.2rem;
        padding: 0 2em;

    }

    .ic__items .int__atc {
        width: 100%;
        max-width: 340px;
        margin: 0 auto 30px;
    }
}

/*============================
	id__mv / interview-detail
============================*/
.id__mv {
    padding: 200px 0 0;
}

.idmv__img {
    max-width: 610px;
    width: 60%;
    margin: 0 0 0 auto;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}

.idmv__img img {
    object-fit: cover;
    height: 543px;
}

.id__mv--txtwrap {
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translate(0, -50%);
}

.id__mv--txtwrap .bread-crumb {
    margin-bottom: 60px;
}

.id__mv--copy .txt {
    font-weight: bold;
    color: #fff;
    width: fit-content;
    padding: 0 1em;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    background: #40BEAB;
    margin-bottom: .5em;
    display: block;
    line-height: 44px;
    white-space: nowrap;
}

.id__mv--info span {
    display: block;
    line-height: 1;
    white-space: nowrap;
}

.id__mv--info .name {
    margin: .2em 0;
}

.id__mv--info .info {
    width: fit-content;
    padding: 0 .5em;
    line-height: 26px;
    background: #D9EBE4;
    border-radius: 3px;
}

@media screen and (max-width:1024px) {
    .id__mv {
        padding: 100px 0 0;
    }

    .idmv__img {
        width: 60%;
        margin: 0 0 0 auto;
    }

    .idmv__img img {
        height: 500px;
    }

    .id__mv--txtwrap {
        top: 50%;
        left: 3%;
    }

    .id__mv--txtwrap .bread-crumb {
        margin-bottom: 40px;
    }

    .id__mv--copy .txt {
        line-height: 35px;
    }

    .id__mv--info .name {
        margin: .2em 0;
    }

    .id__mv--info .info {
        line-height: 26px;
    }
}

@media screen and (max-width:767px) {
    .id__mv {
        padding: 100px 0 0;
    }

    .idmv__img {
        width: 100%;
        margin: 0 auto 20px;
    }

    .idmv__img img {
        height: auto;
    }

    .id__mv--txtwrap {
        position: relative;
        transform: none;
        top: auto;
        left: auto;
    }

    .id__mv--txtwrap .bread-crumb {
        margin-bottom: 20px;
    }

    .id__mv--copy .txt {
        line-height: 35px;
    }

    .id__mv--info .name {
        margin: .5em 0;
        font-size: 2rem;
    }

    .id__mv--info .info {
        line-height: 26px;
    }
}

/*============================
	id-contents / interview-detail
============================*/
.id-contents {
    padding: 100px 0 0;
}

.idc__item {
    margin-bottom: 80px;
}

.idc__item:last-child {
    margin-bottom: 0;
}

.idc__atc {
    margin-bottom: 80px;
}

.idc__atc:last-child {
    margin-bottom: 0;
}

.idc__q {
    padding: 0 0 1em 80px;
    border-bottom: solid 1px #AED3CD;
    position: relative;
    margin-bottom: 1em;

}

.idc__q .mark {
    position: absolute;
    left: 30px;
    top: -.25em;
    line-height: 1;
}

.idc__txt {
    padding: 0 1em 0 80px;
}

.idc__txtwrap {
    width: 55%;
}

.idc__img01 {
    max-width: 570px;
    width: 55%;
    margin-right: -15%;
}

.idc__img01 img {
    object-fit: cover;
    height: 756px;

}

.idc__img02 {
    max-width: 570px;
    width: 55%;
    margin-left: -15%;
}

@media screen and (max-width:1024px) {
    .id-contents {
        padding: 100px 0 0;
    }

    .idc__item {
        margin-bottom: 60px;
    }

    .idc__atc {
        margin-bottom: 60px;
    }

    .idc__q {
        padding: 0 0 1em 40px;
        margin-bottom: 1em;
    }

    .idc__q .mark {
        left: 0;
        top: -.15em;
    }

    .idc__txt {
        padding: 0 1em 0 40px;
    }

    .idc__txtwrap {
        width: 55%;
    }

    .idc__img01 {
        width: 45%;
        margin-right: -4%;
    }

    .idc__img01 img {
        height: 550px;

    }

    .idc__img02 {
        width: 45%;
        margin-left: -4%;
    }
}

@media screen and (max-width:767px) {
    .id-contents {
        padding: 60px 0 0;
    }

    .idc__item {
        margin-bottom: 30px;
    }

    .idc__atc {
        margin-bottom: 30px;
    }

    .idc__q {
        padding: 0 0 1em 30px;
        margin-bottom: 1em;
    }

    .idc__q .mark {
        left: 0;
        top: 0;
        font-size: 2rem;
    }

    .idc__txt {
        padding: 0 0 0 30px;
    }

    .idc__txtwrap {
        width: 100%;
        margin-bottom: 30px;
    }

    .idc__img01 {
        width: 80%;
        margin: 0 0 0 auto;
    }

    .idc__img01 img {
        height: auto;

    }

    .idc__img02 {
        width: 100%;
        margin: 0 auto 20px;
    }
}

/*============================
	id-flow / interview-detail
============================*/

.id-flow {
    padding: 100px 0 0;
}

.idf__box {
    padding: 100px 5%;
    background: #fff;
    border-radius: 30px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
}

.idf__items {
    position: relative;
}

.idf__items::before {
    content: "";
    position: absolute;
    width: 3px;
    height: calc(100% - 50px);
    background: url(../img/interview/idf_line.png) repeat-y center center/100%;
    top: 0;
    left: 54px;

}

.idf__atc {
    margin-bottom: 50px;
    min-height: 112px;
}

.idf__atc:last-child {
    margin-bottom: 0;
}

.idf__left {
    width: 150px;
}


.idf__txtwrap {
    width: calc(100% - 150px);
    padding-bottom: 1em;
    border-bottom: solid 1px #AED3CD;
}

.idf__atc:last-child .idf__txtwrap {
    border: none;
    padding: 0;
}

.idf__time {
    width: 110px;
    height: 110px;
    line-height: 106px;
    text-align: center;
    border-radius: 50%;
    background: #D9EBE4;
    border: solid 2px #40BEAB;
    position: relative;
}

.idf__h4 {
    margin-bottom: .25em;
}

@media screen and (max-width:1024px) {
    .id-flow {
        padding: 100px 0 0;
    }

    .idf__box {
        padding: 60px 5%;
        border-radius: 20px;
    }

    .idf__items::before {
        width: 3px;
        height: calc(100% - 50px);
        top: 0;
        left: 54px;
    }

    .idf__atc {
        margin-bottom: 30px;
        min-height: 112px;
    }

    .idf__left {
        width: 150px;
    }


    .idf__txtwrap {
        width: calc(100% - 150px);
    }

    .idf__time {
        width: 110px;
        height: 110px;
        line-height: 106px;
    }
}

@media screen and (max-width:767px) {
    .id-flow {
        padding: 60px 0 0;
    }

    .idf__box {
        padding: 30px 5%;
        border-radius: 20px;
    }

    .idf__items::before {
        width: 2px;
        height: 100%;
        top: 0;
        left: 30px;
    }

    .idf__atc {
        display: flex;
        margin-bottom: 30px;
        min-height: auto;
    }

    .idf__left {
        width: 80px;
    }


    .idf__txtwrap {
        width: calc(100% - 80px);
    }

    .idf__time {
        width: 60px;
        height: 60px;
        line-height: 56px;
    }

    .idf__h4 {
        font-size: 1.4rem;
    }
}

/*============================
	id-cenior  / interview-detail
============================*/
.id-cenior {
    padding: 100px 0 150px;
}
.id-cenior .int__atc{
    margin: 0;
    max-width: 340px;
    width: 32%;
}
@media screen and (max-width:1024px) {
    .id-cenior {
        padding: 100px 0;
    }

}

@media screen and (max-width:767px) {
    .id-cenior {
        padding: 60px 0;
    }
    .id-cenior .int__atc{
        width: 100%;
        margin: 0 auto 20px;
    }
    .id-cenior .int__atc:last-child{
        margin-bottom: 0;
    }
}